@import "jquery.timesetter.css";

body {
    line-height: 1.2;
    font-size: 0.875rem;
}

textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

button {
    font-weight: bolder;
    border-width: 0px;
    cursor: pointer;
}

input[type=button] {
    font-weight: bolder;
    border-width: 0px;
    cursor: pointer;
    text-align: center;
}

input[type='text'], input[type='password'] {
    width: -moz-available;
    font-size: 16px;
    font-weight: bold;
}

[type=button], [type=reset], [type=submit], button {
    -webkit-appearance: initial;
}

.container {
    width: 100%;
    background-color: transparent;
    align-items: center;
    justify-content: center;

}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
}

.col-lg-10 {
    padding-left: 8px;
}

.jumbotron {
    padding: 2rem 1rem;
    margin-bottom: 0;
    background-color: transparent !important;
    border-radius: 0;

}

.SbizMenu {
    float: right;
    margin: 8px 5px;
}

.SbizMContent {
    float: left;
    top: 80px;
    width: 98%;
    margin: 10px 1% 10px 1%;
    height: 100%;
    min-height: 520px;
    /*z-index: 999;*/
    overflow-x: hidden;
    overflow-y: auto;
}

.SbizMContent h1, .SbizMContent h6 {
    text-align: center;
}

.SbizMContent h5 {
    font-size: 1.15rem;
    font-weight: bolder;
}

.SbizBox2 {
    width: 100%;
    background: white;
    border: none;
    min-height: 350px;

}

.SbizSubH1 {
    font-weight: bolder;
    font-size: 1rem;
}

.SbizSubH2 {
    font-weight: bolder;
    font-size: 0.76rem;
}

.SbizAlignBottom {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 1%;
    padding: 0;
    margin: 0;
}

::-webkit-input-placeholder {
    font-weight: lighter !important;
    color: #bcbcbc;
    font-size: 0.8rem;
}

::-moz-placeholder {
    font-weight: lighter !important;
    color: #bcbcbc;
    font-size: 0.8rem;
}

:-ms-input-placeholder {
    font-weight: lighter !important;
    color: #bcbcbc;
    font-size: 0.8rem;
}

.SbizMContent p {
    font-size: 0.75rem;
    text-align: justify;
    margin: 10px 2px 10px 2px;
    color: black;
}

.SbizTblStyle2-1 {
    border-width: 1px;
    border-collapse: collapse;
    border-spacing: 1px 1px;
    border-style: solid;
    border-color: black;
    background-color: #FFFFFF;
    width: 94%;
}

.SbizTblStyle2-1 th {
    text-align: center;
}

.SbizTblStyle2-1 td {
    background-color: white;
    border-width: 0px;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    padding: 2px 2px;
}

.SbizTblStyle2-1 td.first {
    width: auto;
    white-space: nowrap;

}

.SbizTblStyle4 {
    border-width: 0px;
    border-collapse: collapse;
    border-spacing: 2px;
    border-style: solid;
    border-color: black;
    background-color: white;
    width: 100%;
}

.SbizTblStyle4 th {
    color: white;
    text-align: left;
    background-color: black;
    ! *
    font-size: 0.8rem;
    *!
}

.SbizTblStyle4 td {
    background-color: white;
    border-width: 1px;
    font-size: 14px;
    text-align: left;
    padding: 1px;

}

.SbizTblStyle7 {
    border-width: 0px;
    border-collapse: collapse;
    border-spacing: 2px;
    border-style: solid;
    border-color: black;
    background-color: white;
    width: 100%;
}

.SbizTblStyle7 th {
    color: black;
    text-align: center;
    font-weight: bold;
    background-color: black;

}

.SbizTblStyle7 td {
    color: black;
    background-color: white;
    border-width: 0px;
    font-size: 14px;
    text-align: center;
    padding: 1px;
    width: 14%;
    height: 16px;
}

.SbizLink {
    color: black;
    font-size: 11px;
}

.SbizLink1 {
    color: black;
    font-weight: bold;
    font-size: 12px;
    margin: 2px 20px 5px 20px;

}

.SbizLink2 {
    color: black;
    font-weight: bold;
    font-size: 11px;
    border-width: 0px;
    text-decoration: none;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

.SbizLink3 {
    color: black;
    font-size: 12px;
}

.SbizLink4 {
    color: black;
    /*font-family: Georgia, "Times New Roman", Times, serif;*/
    font-size: 11px;
}

.SbizLink7 {
    color: grey;
}

.SbizLink7:hover {
    color: dimgray;
}

.SbizHList {
    position: relative;
    width: 100%;
    left: 40%;
    margin: 5px 5px 5px 5px;
    font-size: 12px;
    list-style-type: none !important;
}

.SbizHList ul {
    padding: 0;
    margin-left: 5px;
    margin-right: 5px;
    list-style: none !important;

}

.SbizHList li {
    float: left;
    margin: 5px;

}

.SbizHLightFld {
    background-color: white;
}

.SbizBtn {
    min-width: 40px;
    text-align: center;
    margin: 4px 20px 4px 20px;
    cursor: pointer;
}

.SbizLnkBtn {
    font-size: 10px;
    min-width: 40px;
    text-align: center;
    margin: 4px 20px 4px 20px;
    background-color: transparent;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
}

.SbizRBtn1 {
    font-size: 12px;
    font-weight: bolder;
    text-align: left;
    margin: -1px 2px 2px 2px !important;
    padding: 1px !important;
    vertical-align: middle !important;
}

.SbizSubPanel {
    height: 500px;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    margin: 5px 5px 5px 5px;
    text-align: left;

}

.SbizSubPanel ul {
    margin: 0;
    padding-left: 15px;
    list-style: none;
}

.SbizDiv3 {
    height: 80px;
    width: 100%;
    margin: 0px;
    border-width: 0px;
    overflow-y: auto;
}

.SbizDiv4 {
    height: 24vh;
    width: 100%;
    margin: 0px;
    border-width: 0px;
    overflow-y: auto;
}

.SbizDiv4 ul {
    padding: 0;
    margin: 2px 5px 2px 10px;
    list-style: none;
    font-weight: bold;
    font-size: 12px;
}

.SbizPopupPnl {
    color: white;
    background-color: black;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 300px;
    overflow: auto;
    height: auto;
    margin-left: -150px;
    margin-top: -50px;
    z-index: 1099;
    visibility: hidden;

}

.SbizSubPopupPnl {
    position: relative;
    top: 2px;
    background-color: black;
    z-index: 1098;
    margin: 10px;
    font-size: 0.875rem;

}

.SbizPopupPnl img {
    background: url(img/wait.gif);
    width: 88px;
    height: 13px;
}

.SbizPopupPnl p {
    text-align: center !important;
}

.DTPicker {
    position: absolute;
    color: #000033;
    background-color: white;
    min-width: 50%;
    height: auto;
    z-index: 99;
    visibility: hidden;
}

.DTPicker1 {
    position: relative;
    width: auto;
}

.SbizBoxLeft {
    margin: 0px 0px 12px 12px;
    float: left;
    border: 1px solid;
    width: 90%;
    height: 24vh;
    border-color: black;

}

.SbizHL {
    color: white;
    background-color: black;
}

#SbizServiceLbl:before {
    content: 'All Services' !important;
}

.SbizMContent input[type=checkbox] {
    display: inline;
    width: auto;
    margin: -1px 2px 2px 2px !important;
    vertical-align: middle !important;

}

.SbizMContent ol.i {
    display: inline;
    list-style-type: none !important;
    padding-right: 100px;
    font-size: 18px;
    font-weight: bold;
}

.SbizMContent ol.i li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding-right: 20px;
}

.SbizMContent ol.n {
    list-style-type: none !important;
    font-size: 18px;
    font-weight: bold;
}

.SbizMContent ol input {
    width: 80%;
}

.SbizMContent ol textarea {
    width: inherit;
}

.SbizMContent ol input[type=text] {
    font-size: 20px;
}

.SbizMContent ol li {
    list-style: none !important;
}

.SbizMContent ul li {
    background: none;
}

.SbizTbl1R {
    display: table-row;
    float: left;
    display: block;
    margin-top: 1px;
    text-align: left;
    width: 96%;
    padding: 1px;
}

.SbizNLine {
    text-align: left;
    margin: 1px 5% 1px 5%;
    font-size: 11px;
    font-weight: bolder;
    width: 90%;
}

.SbizDivLA {
    margin: 1px 5% 1px 5%;
}

#SbizDayCell1 {
    color: black;
    /*font-family:Georgia, "Times New Roman", Times, serif;*/
    font-size: 24px;
    font-weight: bold;

}

#SbizDayCell2 {
    color: black;
    font-size: 20px;
    font-weight: normal;
}

#SbizDayCell3 {
    color: black;
    font-size: 24px;
    font-weight: bolder;

}

.DTPicker .SbizLink, .DTPicker .SbizLink3, .DTPicker .SbizLink5, .DTPicker .SbizLink6 {
    font-size: 13px;
    text-decoration: none;
}

.DTPicker .SbizLink5 {
    color: red;
    font-weight: bold;
}

.SbizDTPH1 {
    font-weight: bolder;
    font-size: 15px;
    margin: 2px;
}

.SbizDTPH2 {
    font-size: 9px;
    margin: 2px;
}

.DTPicker .SbizLink6 {
    color: grey;
    cursor: auto !important;

}

.SbizRBtn2 {
    font-size: 20px;
    font-weight: bolder;
    text-align: left;
    margin: 2px 2px 2px 2px;
    padding: 1px;
    color: red;
}

.SbizPrompt {
    color: grey;
    font-size: 10px;
    text-align: center;

}

.SbizMContent label, input {
    display: inline-block;
    vertical-align: middle;
}

li .SbizMenuLbl + input[type=checkbox] {
    opacity: 0; /* checkboxes invisible and use no space */
    padding: 0px !important;;
    margin: 0px !important;;

}

li .SbizMenuLbl {
    cursor: pointer; /* cursor changes when you mouse over this class */
}

li .SbizMenuLbl + input[type=checkbox] + ul > li {
    display: none !important; /* prevents sublists below unchecked labels from displaying */
}

li .SbizMenuLbl + input[type=checkbox]:checked + ul > li {
    display: block !important; /* display submenu on click */
    clear: both !important;
}

li .SbizMenuLbl2 {
    float: left;
    width: 90%;
    text-align: left;
    display: block !important;
    padding: 0px;
    margin-left: 3%;

}

input[name='SbizRODescTxt'], input[name='SbizROAmtTxt'] {
    background-color: #F0F0F0;
    border-style: none;
    font-weight: bolder;
    font-size: 14px;
}

.DTPicker .SbizLeft {
    border-width: 7.5px 10px 7.5px 0;
    border-color: transparent white transparent transparent;
    left: 20px;
}

.DTPicker .SbizRight {
    border-width: 7.5px 0 7.5px 10px;
    border-color: transparent transparent transparent white;
    right: 20px;
}

.DTPicker .SbizLeft, .DTPicker .SbizRight {
    position: absolute;
    width: 0px;
    height: 0px;
    border-style: solid;
    top: 22px;
    margin-top: 4%;
    cursor: pointer;
}

.SbizResultDiv {
    display: flex;
    float: left;
    width: 100%;
    min-height: 300px;
    background-color: white !important;
    margin: 0;

}

.SbizLDiv {
    display: block;
    float: left;
    width: 100%;
    overflow: hidden;

}

#DTPicker2 {
    padding: 10px;
    position: relative;
    width: 100%;
}

#DTPicker2 .SbizDTPH1, #DTPicker2 .SbizDTPH2, #DTPicker2 .SbizDTPH3, #DTPicker2 .SbizLink, #DTPicker2 .SbizLink3, #DTPicker2 .SbizLink5, #DTPicker2 .SbizLink6 {
    padding: 5px;
}

#DTPicker2 .SbizLink, #DTPicker2 .SbizLink3 {
    /*font-size:24px;*/
    font-weight: bolder;
}

#DTPicker2 .SbizLink, #DTPicker2 .SbizLink3, #DTPicker2 .SbizLink5, #DTPicker2 .SbizLink6 {
    font-size: 20px;
}

#DTPicker2 .SbizDTPH1 {
    font-size: 22px;

}

#DTPicker2 .SbizDTPH2 {
    font-size: 12px;

}

#DTPicker2 .SbizDTPH3 {
    font-size: 22px;
    font-weight: bolder;

}

#DTPicker2 .SbizLeft, #DTPicker2 .SbizRight {
    margin-top: 3vh;
}

#DTPicker2 .SbizLeft {
    left: 2vw;
}

#DTPicker2 .SbizRight {
    right: 2vw;
}

.SbizRDiv {
    display: block;
    float: right;
    width: 60%;
    /*margin-left:42%;  	*/
    overflow: hidden;
}

.SbizRTDiv {
    float: left;
    width: 100%;
    border: solid;
    border-width: 0 0 2px 0;
    border-color: black;
    padding: 4px 20px 0px 30px;
    overflow: hidden;
}

.SbizRTDiv .SbizHList {
    float: left;
    margin: 2px 2% 2px -50%
}

.SbizRTDivBtn {
    float: left;
    background-color: white;
    margin: 2px 4% 2px 4%;
    width: 15%;
    cursor: pointer;
	    padding-top: 5px;
    padding-bottom: 5px;
}

.SbizRBDiv {
    width: 100%;
    display: block;
    height: 250px;
    overflow-y: auto;
}

.SbizTimeSlotH {
    float: left;
    margin-top: 10px;
    margin-left: 6%;
    font-weight: bold;
}

.SbizTimeSlotCell {
    width: 92%;
    float: left;
    clear: left;
    margin-left: 8%;
}

.SbizDisabled {
    text-decoration: line-through !important;
    color: grey !important;
    cursor: auto !important;
}

.SbizDisabled2 {
    text-decoration: line-through !important;
    cursor: auto !important;
}

.SbizDisabled3 {
    color: grey !important;
    float: left;
}

#SbizSearchABtn {
    margin: 10px 2% 20px auto !important;
    padding: 5px;
    float: right;
}

#SbizPayImg img {
    width: 228px;
    height: 44px;
}

.SbizHL2 {
    color: red;
}

.SbizAsterisk1:before {
    content: " * ";
    color: inherit;
}

.SbizAsterisk2:before {
    content: " * ";
    color: transparent;
}

#SbizDetailPnl .SbizUL2 li {
    list-style-type: none !important;
}

#SbizDetailPnl .SbizUL2 li:before {
    content: '\ffed';
    margin-right: 0.6em;
}

.SbizBg1{
    margin-top: 16px;
}


body {
    line-height: 1.4 !important;

}
.SbizMContent{
    min-height: 1024px !important;
}
.SbizBoxLeft{
    height: 36vh !important;
}
.SbizDiv4{
    height: 35vh !important;
}

.SbizHL1{
    padding-top: 5px !important;
    padding-bottom: 5px !important;

}
.SbizRBDiv{
    height: 420px !important;
}
.SbizTblStyle7 {
    line-height: 2.2 !important;
}
.SbizDiv3{
    height: 160px !important;
}
.SbizPopupPnl{
    min-height: 120px !important;
}


@media (max-width: 959px) and (min-width: 769px) {
    .col {
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .col-2, .col-4, .col-6, .col-8, .col-12, .col-md-6, .col-lg-2, .col-lg-6, .col-lg-8, .col-lg-10 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media (max-width: 769px) {

    .SbizBodyWrapper {
        background: none !important;
        /*height: auto;*/
    }

    .SbizSiteWrapper, .SbizBodyWrapper, .SbizMContent, .container, .SbizBox1, .SbizBox2, .SbizBoxLeft, .SbizLDiv, .SbizRDiv, .SbizRTDiv, .SbizRBDiv.container, .SbizBox1, .SbizBox2, .SbizBoxLeft, .SbizLDiv, .SbizRDiv, .SbizRTDiv, .SbizRBDiv {
        width: 100% !important;
        /*padding-left: 0;*/
        /*padding-right: 0 !important;*/
        margin-left: auto !important;
        margin-right: auto !important;

    }

    .col {
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .col-2, .col-4, .col-6, .col-8, .col-12, .col-md-6, .col-lg-2, .col-lg-6, .col-lg-8, .col-lg-10 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .SbizRLbl {
        float: left !important;
    }

    .SbizBtn {
        min-width: 80px !important;
    }

    .SbizPopupPnl {
        top: 50%;
        left: 50%;
    }

    .SbizMContent h1 {
        color: black !important;
    }

    .SbizPrompt {
        color: grey !important;
    }
}

@media (max-width: 567px) {
    body {
        line-height: 1.3;
    }

    input[type='text'], input[type='password'], [type=button], [type=reset], [type=submit], button {
        font-size: 1.25rem;
    }

    .SbizSiteWrapper, .SbizBodyWrapper, .SbizMContent {
        margin-left: 0.5% !important;
    }

    .container, .SbizBox1, .SbizBox2, .SbizBoxLeft, .SbizLDiv, .SbizRDiv, .SbizRTDiv, .SbizRBDiv.container, .SbizBox1, .SbizBox2, .SbizBoxLeft, .SbizLDiv, .SbizRDiv, .SbizRTDiv, .SbizRBDiv {
        width: 98% !important;
        /*padding-left: 0;*/
        padding-right: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .jumbotron {
        padding: 2rem 1rem 1rem 1rem !important;
    }

    .SbizMContent h1 {
        font-size: 1.2rem !important;
        margin: 0 !important;
    }

    #SbizResultPnl .jumbotron {
        padding: 1rem 1rem 0.1rem 1rem !important;
    }

    .SbizRBtnLbl {
        float: left !important;
        margin-left: 4px !important;
    }

    .SbizRLbl {
        float: left !important;
    }

    .SbizPrompt {
        text-align: left !important;
    }

    .DTPicker {
        width: 90% !important;
        margin-left: 2% !important;
    }

    #DTPicker2 {
        width: 100% !important;
        margin-left: 0 !important;
        padding: 0 !important;
    }

    .SbizRTDivBtn {
        font-size: 0.68rem !important;
        padding-top: 0.3rem !important;
        padding-bottom: 0.3rem !important;
    }

    .SbizRTDiv, .SbizRBDiv, .SbizDiv3 {
        height: auto !important;
    }

    #SbizBookingTbl .SbizBtn {
        min-width: 30px !important;
    }

    #SbizBookingTbl ul {
        list-style-type: square;
        margin: 0 auto !important;
    }

    .btn:hover {
        background-color: grey !important;
    }

    .SbizRowHL {
        background-color: white !important;;
    }

    .SbizRowHL .row:nth-child(2n+1) {
        background-color: white !important;
    }

    .SbizRowHL .col-6:nth-child(1), .SbizRowHL .col-6:nth-child(2) {
        background-color: #D1C28F !important;
    }

    .SbizRowHL .row:last-child .col-6:nth-child(1), .SbizRowHL .row:last-child .col-6:nth-child(2) {
        background-color: white !important;;
    }

    .divTimeSetterContainer .timeValueBorder {
        height: 32px !important;
    }

    .divTimeSetterContainer input.timePart {
        font-size: 1.25rem !important;
    }

    .divTimeSetterContainer input.timePart {
        height: 26px !important;
    }

    .divTimeSetterContainer span.timeDelimiter {
        margin: 4px 2px 0 2px !important;
    }

    .divTimeSetterContainer .button-time-control div.updownButton {
        width: 30px !important;
        height: 16px !important;
        margin-right: 10px !important;
    }

    .SbizMenu {
        float: right !important;
    }
}




@media (max-height: 900px) {
    .SbizMContent{
        min-height: 650px !important;
    }
    .SbizBoxLeft{
        height: 26vh !important;
    }
    .SbizDiv4{
        height: 25.5vh !important;
    }

    .SbizChkBx+ label {
        margin-top: 5px !important;
        margin-bottom: 5px !important;    
    }

   .SbizHL1{
        padding-top: 1px !important;
        padding-bottom: 1px !important; 

    }
    .SbizRBDiv{
        height: 250px !important;
    }
    .SbizTblStyle7 {
        line-height: 1.2 !important;
    }
    .SbizDiv3{
        height: 88px !important;
    }
    .SbizPopupPnl{
        min-height: 100px !important;
    }

    .SbizBg1{
        margin-top: 12px;
    }
	.SbizRTDivBtn {
	    padding-top: 1px !important;
   	 padding-bottom: 1px !important;
	}

}
